<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c6FzSDn_QXKSOmaYuSRKtU:APA91bH_muD6ljizGMG6qquFbTOKc_-ket5e1nV0gKMrQjk6FsWJKFu6bUvxw2mBjfW2sGMBLpLCaVSfofDA5_vzY9aTc8pipqHKhjfwJJpWBl-tmDR1Tyg&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758496230575}</string>
</map>
